Impossibile installare Chrome. Come posso risolvere questo?

2

Penso che dovrei iniziare dicendo che sono totalmente nuovo a Linux e non molto esperto di computer.

Dopo aver scaricato Google Chrome, ho ricevuto il seguente messaggio di errore sul centro del software:

Breaks existing package 'google-chrome-stable:i386' conflict: google-chrome-stable ()

Che cosa posso fare per risolvere questo problema?

    
posta user3710626 25.10.2015 - 17:50

2 risposte

4

Quindi useremo la riga di comando. Per prima cosa, apri un Terminale con Ctrl + Alt + T , oppure cerca il Dash (fai clic sul logo di Ubuntu) per Terminale. Assomiglia a questo:

Quindi digita il seguente comando e premi invio:

sudo apt-get remove google-chrome-stable:i386

puoi copiare e incollare facendo clic destro o usando Ctrl + Shift + C nel terminale.

Quando premi enter, verrà richiesta la tua password. Quando lo digiti, non apparirà nulla (nemmeno gli asterischi), ma ti sta ancora permettendo di digitarlo. Premi Invio quando lo hai digitato e il comando verrà eseguito con un output simile a questo:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED
  google-chrome-stable
0 to upgrade, 0 to newly install, 1 to remove and 0 not to upgrade.
After this operation, 111 mB disk space will be freed.
Do you want to continue? [Y/n] 
(Reading database ... 339555 files and directories currently installed.)
Removing google-chrome-stable (2.8-4) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...

Al termine (l'ultima riga avrà l'aspetto di [email protected]:~$ ), puoi aprire il Software Center e provare a installarlo di nuovo. Puoi anche chiudere il terminale.

    
risposta data Tim 25.10.2015 - 18:16
1

Rimuovi il pacchetto Google Chrome esistente:

sudo apt-get purge google-chrome-stable:i386

Questo è tutto - non di più e non di meno.

    
risposta data A.B. 25.10.2015 - 18:05

Leggi altre domande sui tag